Storage Software
cancel
Showing results for 
Search instead for 
Did you mean: 

error when install polyserve 3.5.1 on SLES9 sp4

Ji Lei
Frequent Advisor

error when install polyserve 3.5.1 on SLES9 sp4

Hi, I have a problem during setting the Polyserve Matrix server, please help me.

The hardware is Bl460c*2 + 1 passthru switch + 2 Fï¼£ switch + EVA4000.

The problem is, when I click Add in "3. Storage settings", an error message came out. It said /opt/polyserve/bin//mxlog.ko cannot be found. And let me check the switch and port and DNS.

But I plan to use web-management based fencing, so I don't think I should configure the FC switch. I am RIGHT?

the file is generated by mxcheck
2 REPLIES
Ji Lei
Frequent Advisor

Re: error when install polyserve 3.5.1 on SLES9 sp4

my iLO2 driver is 1.6, but in the compatibility Matrix guide it said for Polyserve Matrix 3.5.1, the iLo2 firmware should be 1.26, 1.30, 1.35, or 1.5.

And because the iLO2's IP is isolated from the server's IP by the network team, I failed when I ping and telnet the iLO2.

Did the iLO2's firmware and/or the network situation lead to the problem?
Ji Lei
Frequent Advisor

Re: error when install polyserve 3.5.1 on SLES9 sp4

I change the OS to SLES10sp2 and polyserve to 3.7.0, this issue is resolved.